Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/7954/?format=api
{ "ob_id": 7954, "uuid": "e988ea483be84e829c9c74944b59d0a5", "title": "Delta-T Devices Ltd BF2 sunshine sensor", "abstract": "The BF2 can measure three things:-Total incident PAR solar radiation, Diffuse PAR radiation and Sunshine status. It measures Sunshine indirectly, with reasonable accuracy, using a simple equation based on both the Total PAR radiation, and the ratio of Total to Direct PAR. It has a cosine-corrected PAR (Photosynthetically Active Radiation) spectral response. It is designed for use with the Sunscan Canopy Analysis System, or with a data logger.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5169/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/5170/?format=api" ], "instrumentType": "other_instrument_type", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32620/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/32619/?format=api" ] }